// Form to post a news
form(action="/admin/news", method="post")
  p Titre:
    input(
      type="text",
      name="title",
      placeholder="Titre de l'article",
      required
    )
  p Contenu:
    textarea(name="content", placeholder="Contenu de l'article", required)
  input(type="submit")
